@charset "utf-8";

/* structure */

	
body {
background:url(../images/bg.jpg);
text-align:center;
margin:0;
padding:0;
color:#2b2b2b;
font-family:Arial,"Hiragino Kaku Gothic Pro","qMmpS Pro W3","lr oSVbN",sans-serif;
font-size:12px;
line-height:160%;
color:#330;
}

ul {
list-style:none;
margin:0;
padding:0;
}

p,li, h1,h2,h3 {
margin:0;
padding:0;
}


/* link */
a:link {
  color: #330;
  background-color: transparent;
    text-decoration:underline;
}
a:visited {
  color: #330;
  background-color: transparent;
    text-decoration:underline;
}
a:hover, a:active {
  color:#663;
  background-color: transparent;
    text-decoration:none;
}

div.contents div#mainvisual div.t_wrap p.news a:link {
    text-decoration:none;
	font-weight:bold;
}
div.contents div#mainvisual div.t_wrap p.news a:visited {
    text-decoration:none;
		font-weight:bold;
}
div.contents div#mainvisual div.t_wrap p.news a:hover, 
div.contents div#mainvisual div.t_wrap p.news a:active {
    text-decoration:underline;
		font-weight:bold;
}


.clearfix:after
{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	}
* html .clearfix
{
zoom: 1;
	}
	*:first-child+html .clearfix
{
zoom: 1;
	}

/*base_header*/
div#kumo {
background:url(../images/kumo.gif) no-repeat center top;
width:100%;
}

div#tree {
background:url(../images/footer.gif) repeat-x 0 150px;
}

div.contents,
div.header
 {
width:1000px;
margin:0 auto;
text-align:left;
}

div.contents div#mainvisual {
width:695px;
float:left;
}

div.contents div#tower {
width:302px;
float:right;
padding-top:10px;
}

div.contents div#mainvisual h1 {
width:496px;
height:160px;
margin:30px 0 10px 10px;
padding-top:30px;
padding-right:20px;
background:url(../images/title.gif) no-repeat 0 0;
}

div.contents div#mainvisual div#chara {
width:695px;
text-align:center;
}

/* inside_head */
div.header p#title {
width:265px;
height:126px;
margin:15px 0 0 0;
float:left;
}

div.header p#title a {
width:265px;
display:block;
padding-top:126px;
overflow:hidden;
height:0px !important;
height /**/:126px;/* for IE5 Win*/
background:url(../images/title_naka.gif) no-repeat 0 0;
}

div.header ul#g_navi {
float:right;
margin-top:25px;
}

/* navi */
ul#g_navi {
width:695px;
margin:15px 0;
}

ul#g_navi li {
float:left;
text-indent:-9999px;
height:40px;
}

ul#g_navi li a {
display:block;
padding-top:40px;
overflow:hidden;
height:0px !important;
height /**/:40px;/* for IE5 Win*/
}




ul#g_navi li#navi_01 a {
background:url(../images/menu_01.gif) no-repeat 0 0;
width:135px;
margin-bottom:2px;
}

ul#g_navi li#navi_01_on a {
background:url(../images/menu_on_01.gif) no-repeat 0 0;
width:135px;
margin-bottom:2px;
}

ul#g_navi li#navi_01 a:hover {
background:url(../images/menu_ov_01.gif) no-repeat 0 0;
}

ul#g_navi li#navi_02 a {
background:url(../images/menu_02.gif) no-repeat 0 0;
width:314px;
margin-bottom:2px;
}

ul#g_navi li#navi_02 a:hover {
background:url(../images/menu_ov_02.gif) no-repeat 0 0;
}

ul#g_navi li#navi_02_on a {
background:url(../images/menu_on_02.gif) no-repeat 0 0;
width:314px;
margin-bottom:2px;
}

ul#g_navi li#navi_03 a {
background:url(../images/menu_03.gif) no-repeat 0 0;
width:246px;
margin-bottom:2px;
}

ul#g_navi li#navi_03 a:hover {
background:url(../images/menu_ov_03.gif) no-repeat 0 0;
}

ul#g_navi li#navi_03_on a {
background:url(../images/menu_on_03.gif) no-repeat 0 0;
width:246px;
margin-bottom:2px;
}

ul#g_navi li#navi_04 a {
background:url(../images/menu_06.gif) no-repeat 0 0;
width:194px;
}

ul#g_navi li#navi_04 a:hover {
background:url(../images/menu_ov_06.gif) no-repeat 0 0;
}

ul#g_navi li#navi_04_on a {
background:url(../images/menu_on_06.gif) no-repeat 0 0;
width:194px;
margin-bottom:2px;
}

ul#g_navi li#navi_05 a {
background:url(../images/menu_07.gif) no-repeat 0 0;
width:121px;
}

ul#g_navi li#navi_05 a:hover {
background:url(../images/menu_ov_07.gif) no-repeat 0 0;
}

ul#g_navi li#navi_05_on a {
background:url(../images/menu_on_07.gif) no-repeat 0 0;
width:121px;
margin-bottom:2px;
}

ul#g_navi li#navi_06 a {
background:url(../images/menu_08.gif) no-repeat 0 0;
width:181px;
}

ul#g_navi li#navi_06 a:hover {
background:url(../images/menu_ov_08.gif) no-repeat 0 0;
}

ul#g_navi li#navi_06_on a {
background:url(../images/menu_on_08.gif) no-repeat 0 0;
width:181px;
margin-bottom:2px;
}

ul#g_navi li#navi_07 a {
background:url(../images/menu_09.gif) no-repeat 0 0;
width:127px;
}

ul#g_navi li#navi_07 a:hover {
background:url(../images/menu_ov_09.gif) no-repeat 0 0;
}

ul#g_navi li#navi_07_on a {
background:url(../images/menu_on_09.gif) no-repeat 0 0;
width:127px;
margin-bottom:2px;
}

/*topics*/
div.contents div#mainvisual h2#topics {
width:695px;
height:35px;
background:url(../images/topics.gif) no-repeat 0 0;
margin:30px 0 20px;
text-indent:-9999px;
}

div.contents div#mainvisual div.t_wrap {
width:695px;
margin:0 0 15px;
}

div.contents div#mainvisual div.t_wrap p.date {
width:65px;
float:left;
font-size:12px;
}

div.contents div#mainvisual div.t_wrap p.news {
width:625px;
float:right;
}

/*banner*/
div.contents div#mainvisual ul.banner {
width:680px;
margin-left:10px;
margin-top:50px;
}

div.contents div#mainvisual ul.banner li {
margin:0 20px 10px 0;
padding-bottom:12px;
float:left;
text-align:center;
}

div.contents div#mainvisual ul.banner p {
line-height:12px;
font-size:10px;
color:#333333;
text-align:center;
margin-top:7px;
}
div.contents div#mainvisual ul.banner2 {
width:680px;
margin-left:10px;
}

div.contents div#mainvisual ul.banner2 li {
margin:0 20px 10px 0;
padding-bottom:12px;
float:left;
text-align:center;
}

div.contents div#mainvisual ul.banner2 p {
line-height:12px;
font-size:10px;
color:#333333;
text-align:center;
margin-top:7px;
}


/*footer */
body#top div#footer {
background:url(../images/footer.gif) repeat-x;
padding-top:90px;
margin-top:15px;
}


div#foot_wrap {
width:1000px;
margin:0 auto;
text-align:left;
font-size:12px;
}

body#inside div#foot_wrap {
margin-top:40px;
}

div#foot_wrap ul {
width:695px;
float:left;
}

div#foot_wrap ul li {
float:left;
margin-right:20px;
}

div#foot_wrap ul li#na {
background:url(../images/na_logo.gif) no-repeat 0 0;
padding-left:40px;
}

div#foot_wrap p {
width:300px;
float:right;
text-align:right;
}


/* inside_base */
div#white_base {
width:1020px;
margin:110px auto 0 auto;
text-align:left;
background:url(../images/inside_base.gif) repeat-y;
position:relative;
}
div#white_head {
width:1020px;
background:url(../images/inside_head.gif) no-repeat left top;
}
div#white_foot {
width:920px;
background:url(../images/inside_foot.gif) no-repeat left bottom;
padding:20px 50px 0;
}

*html div#white_foot {
width:1020px;
}

div#white_foot div#intitle {
background:url(../images/title_bg.gif) repeat-x left bottom;
padding-bottom:25px;
margin-bottom:25px;
}

div#white_foot div.wrapper {
width:920px;
}

div#white_foot div.wrapper div#left_contents {
width:670px;
float:left;
}

div#white_foot div.wrapper div#side_navi {
width:230px;
float:right;
}

div#white_foot  div.pagetop {
width:920px;
padding-top:150px;
}

div#white_foot  div.pagetop p {
width:167px;
height:30px;
float:right;
}

div#white_foot  div.pagetop p a {
background:url(../images/pagetop.gif) no-repeat 0 0;
width:167px;
display:block;
padding-top:30px;
overflow:hidden;
height:0px !important;
height /**/:30px;/* for IE5 Win*/
}

div#white_foot p#coming_soon {
width:100%;
height:250px;
background:url(../images/coming.gif) no-repeat center top;
text-indent:-9999px;
margin:30px 0;
}


/*Social*/

div.social_area {width:650px; position:relative; top:-20px; left:50px; }


ul.social {
list-style:none;
margin:0;
padding:0;
}

ul.social { width:200px; margin-right:10px; float:right; margin-top:5px; }
ul.social li { width:60px; float:left; margin-right:15px; }
